{% extends 'base.html' %}

{% block content %}
<div class="container text-primary-emphasis"><h1>{% block title %} Usuários {% endblock %}</h1></div>
    {% for usuario in usuarios %}
        <div class="container bg-secondary-subtle border border-secondary-subtle rounded">
          <div class="row">
             <div class="col">		
	       <form name="frmusu" method="post" action="http://127.0.0.1:5000/contas">
		    <label class=""> {{ usuario[1] }}</label>
		    <input type="hidden" name="oid_usuario" value="{{ usuario[0] }}">
		    <input type="hidden" name="usuario" value="{{ usuario[1] }}">
             </div>
             <div class="col">		
	            <button class="btn text-success bg-success-subtle" type="submit">Contas</button>
	       </form>
             </div>
          </div>
        </div>
    {% endfor %}
{% endblock %}
